uuid: c7dcebf8-264b-4c38-89c7-5570fdbb8311
langcode: fr
status: true
dependencies:
  module:
    - content_lock
_core:
  default_config_hash: fmLNBgsU8LTv_YkWCSzQF-drvmamCKLKqeaaTExCQIg
id: file_break_lock_action
label: 'Break lock file'
type: file
plugin: 'entity:break_lock:file'
configuration: {  }
